
/*Standard Hyperlinks*/

a:link {font-family: verdana; color: #0600EE; font-size: 10pt; }
a:visited {font-family: verdana; color: #0600EE; font-size: 10pt; }
a:hover {font-family: verdana; color: #CC0000; font-size: 10pt; }

/*Main Menu Hyperlinks*/

a.alt:link     { font-family: Trebuchet MS; color: #FFFFFF; font-size: 16pt; text-decoration:none }  
a.alt:visited    { font-family: Trebuchet MS; color: #FFFFFF; font-size: 16pt; text-decoration:none }  
a.alt:hover     { font-family: Trebuchet MS; color: #808080; font-size: 16pt; text-decoration:none } 

/*Text Styles*/

span.body {	font-family: verdana; font-size: 10pt; color: #111111; }
span.body_sm {	font-family: verdana; font-size: 8pt; color: #111111; }
span.subheading {	font-family: verdana; font-size: 8pt; color: #111111; font-weight: bold; }
span.H1 {	font-family: verdana; font-size: 10pt; color: #339933; font-weight: bold; }
span.H2 {	font-family: Trebuchet MS; font-size: 12pt; color: #CC0000; font-weight: bold; }
span.H2alt {	font-family: Trebuchet MS; font-size: 12pt; color: #808080; font-weight: bold; }
span.H1alt {	font-family: verdana; font-size: 10pt; color: #808080; font-weight: bold; }
span.breadcrumb {	font-family: verdana; font-size: 8pt; color: #111111; }
span.date {	font-family: verdana; font-size: 8pt; color: #808080; }

span.product_title {	font-family: verdana; font-size: 10pt; color: #111111; font-weight: bold;}
span.product_rrp {	font-family: verdana; font-size: 8pt; color: #111111; }
span.product_special {	font-family: verdana; font-size: 10pt; color: #CC0000; font-weight: bold; }

/*Page template cell and table backgrounds*/

.page_bg2 { background-color: #808080;}
.cell_bg { background-color: #E5EEF7;}
.top_bg { background-color: #000000;}
.right_bg { background-color: #808080;}
.left_bg { background-color: #3C3A3B;}

/*line divders*/

.divider_t {border-top: 2px solid #6A9ED4}
.divider_b {border-bottom: 1px solid #B7B7B7}
.divider_b_red {border-bottom: 1px solid #D84852}
.divider_l {border-left: 1px solid #B7B7B7}
.divider_r {border-left: 1px solid #B7B7B7}
.side_border {border-left: 1px solid #CECECE; border-right: 1px solid #CECECE}
.form_bg { BACKGROUND-COLOR: #E5EEF7; }